{% extends "mainpage/header.html" %}

{% block content %}

<div class="container">
<div class="container-fluid panel card">
    <div class="panel-heading">
        <h1>VOCABULARY</h1>
            <ul class="list-group">
                {% for word in object_list %}


                        <li class="list-group-item myli container-fluid"
                            data-background-color="purple"
                            onclick="location.href='/vocabulary/{{word.id}}'">
                            <div class="card card-stats">
					<div class="card-header" data-background-color="orange">
						<i class="material-icons">list</i>
				</div>
				<div class="card-content">
                    <p class="header"><h3>{{word.word}}</h3></p>
					<h4 class="title">{{word.meaning}}</h4>
				</div>


				</div>
                        </li>
                {% endfor %}
                </ul>
        </div>
    </div>
</div>
</div>
{% endblock %}